<!-- 共通フッタ -->
<footer>
  <div id="footer">
    <div class="contentInner">
      <div id="copyright" class="alCenter">
        <small>Copyright &#169; PremiumGroup 2019</small>
      </div>
    </div>
  </div>
</footer>